## python-tatsu-lts 5.13.1%2Bds

=== debian/changelog ===
python-tatsu-lts (5.13.1+ds-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Jan 2025 19:42:24 -0500

python-tatsu-lts (5.13.1+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1093695)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 10:38:31 -0500
