## python-tatsu-lts 5.13.1+ds

=== debian/changelog ===
python-tatsu-lts (5.13.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on python3-pytest-flake8 (see #1068502).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 09:48:15 +0000
