=== debian/control ===
Source: python-tatsu-lts
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-pytest <!nocheck>,
 python3-pytest-mypy <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Homepage: https://github.com/dnicolodi/TatSu-LTS
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tatsu-lts.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tatsu-lts
Rules-Requires-Root: no
Description: PEG/Packrat parser generator for Python (LTS branch)
 TatSu is a tool that takes grammars in a variation of EBNF as input,
 and outputs memoizing (Packrat) PEG parsers in Python.

Package: python3-tatsu-lts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-tatsu,
Replaces:
 python3-tatsu,
Provides:
 python3-tatsu,
Description: ${source:Synopsis}
 ${source:Extended-Description}
