=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest-mypy <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dnicolodi/TatSu-LTS
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tatsu-lts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tatsu-lts
