=== debian/changelog ===
python-tatsu-lts (5.16.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Feb 2026 10:02:36 -0500
