=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
+ python3-hatchling,
  python3-pytest <!nocheck>,
  python3-pytest-mypy <!nocheck>,
- python3-setuptools,
- python3-setuptools-scm,
 Standards-Version: 4.7.3
 Homepage: https://github.com/dnicolodi/TatSu-LTS
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tatsu-lts.git
